Patriot GC-150 струбцина 350006521

В наличии
■ магазин г. Бор
■ магазин г. Городец

Характеристики

Бренд
Patriot
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Ширина зева, мм
150
Глубина зажима, мм
70
Материал
чугун
Масса, кг
1

Описание


  • Струбцина с винтовым механизмом для работы с толстыми листовыми деталями.
  • Рама выполнена из устойчивого к износу чугуна.

Похожие товары

Новинка
Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
60
Ширина зева, мм
160
Глубина зажима, мм
90
Материал
сталь
Масса, кг
0.34

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork HFC-4580 струбцина кованная F-образная

Woodwork HFC-4580 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
250
Ширина зева, мм
450
Глубина зажима, мм
80
Материал
чугун и сталь
Масса, кг
0.9

В наличии

Сравнить

1 100 ₽

Купить
В наличии Сравнить
Новинка
Кобальт 244-490 струбцина G-образная

Кобальт 244-490 струбцина G-образная

Бренд
Кобальт
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Зажимное усилие, кг
1200
Ширина зева, мм
300
Глубина зажима, мм
105
Материал
чугун
Масса, кг
3.7

В наличии

Сравнить

2 550 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RFC-2060 струбцина кованная F-образная

Woodwork RFC-2060 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
200
Глубина зажима, мм
60
Материал
кованая сталь
Масса, кг
0.5

В наличии

Сравнить

1 842 ₽

Купить
В наличии Сравнить
Новинка
Elitech 515103 струбцина винтовая

Elitech 515103 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
170
Ширина зева, мм
250
Глубина зажима, мм
50
Материал
металл, пластик
Масса, кг
1.2

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork RFC-1680 струбцина кованная F-образная

Woodwork RFC-1680 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
250
Ширина зева, мм
160
Глубина зажима, мм
80
Материал
кованая сталь
Масса, кг
0.55

В наличии

Сравнить

1 878 ₽

Купить
В наличии Сравнить
Новинка
Berger BG-1939 струбцина F-образная винтовая

Berger BG-1939 струбцина F-образная винтовая

Бренд
Berger
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
600
Глубина зажима, мм
80
Материал
чугун и конструкционная сталь А3
Масса, кг
1

В наличии

Сравнить

1 550 ₽

Купить
В наличии Сравнить
Новинка
Woodwork PCH-4095 струбцины корпусные 2 шт. (параллельные)

Woodwork PCH-4095 струбцины корпусные 2 шт. (параллельные)

Бренд
Woodwork
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
600
Ширина зева, мм
400
Глубина зажима, мм
95
Материал
сталь C45
Упаковка
нет
Масса, кг
5.2

В наличии

Сравнить

5 192 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RFC-1260 струбцина кованная F-образная

Woodwork RFC-1260 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
120
Глубина зажима, мм
60
Материал
чугун и сталь
Масса, кг
0.5

В наличии

Сравнить

1 757 ₽

Купить
В наличии Сравнить
Новинка
Kraftool 32237 струбцина быстрозажимная

Kraftool 32237 струбцина быстрозажимная

Бренд
Kraftool
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
150
Ширина зева, мм
160
Глубина зажима, мм
60
Материал
высокоуглеродистая сталь
Упаковка
нет
Масса, кг
0.24

В наличии

Сравнить

1 482 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RFC-2080 струбцина кованная F-образная

Woodwork RFC-2080 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
250
Ширина зева, мм
200
Глубина зажима, мм
80
Материал
кованая сталь
Масса, кг
0.7

В наличии

Сравнить

1 961 ₽

Купить
В наличии Сравнить
Новинка
Woodwork FCB-4080 струбцина F-образная из ковкого чугуна

Woodwork FCB-4080 струбцина F-образная из ковкого чугуна

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
400
Глубина зажима, мм
80
Материал
чугун
Масса, кг
0.9

В наличии

Сравнить

В наличии Сравнить
Новинка
Wolfcraft 3623000 струбцина винтовая с двухкомпонентной ручкой

Wolfcraft 3623000 струбцина винтовая с двухкомпонентной ручкой

Бренд
Wolfcraft
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Ширина зева, мм
1000
Вылет губок, мм
120
Материал
оцинкованный шпиндель

В наличии

Сравнить

6 116 ₽

Купить
В наличии Сравнить
Новинка
Woodwork FCC-3010 струбцина F-образная из ковкого чугуна

Woodwork FCC-3010 струбцина F-образная из ковкого чугуна

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
330
Ширина зева, мм
300
Глубина зажима, мм
100
Материал
чугун
Масса, кг
1.3

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork EGC-6363 струбцина трёхсторонняя (63.5мм)

Woodwork EGC-6363 струбцина трёхсторонняя (63.5мм)

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
C-образная
Принцип действия
винтовой
Зажимное усилие, кг
150
Ширина зева, мм
63.5
Материал
чугун
Масса, кг
0.42

В наличии

Сравнить

В наличии Сравнить
Новинка
Elitech 514103 струбцина быстрозажимная

Elitech 514103 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
75
Ширина зева, мм
450
Глубина зажима, мм
65
Материал
металл, пластик
Масса, кг
0.5

В наличии

Сравнить

1 090 ₽

Купить
В наличии Сравнить
Новинка
Wolfcraft 3681000 струбцина ленточная

Wolfcraft 3681000 струбцина ленточная

Бренд
Wolfcraft
Назначение струбцины
сжим
Вид струбцины
ленточная
Принцип действия
быстрозажимной
Материал
полипропилен и пластик
Масса, кг
2

В наличии

Сравнить

7 070 ₽

Купить
В наличии Сравнить
Новинка
Woodwork CLM-005 набор угольников для фиксации заготовок

Woodwork CLM-005 набор угольников для фиксации заготовок

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
угловая
Принцип действия
винтовой
Материал
алюминий
Упаковка
коробка(картонная)
Масса, кг
0.8

В наличии

Сравнить

2 741 ₽

Купить
В наличии Сравнить
Новинка
Wolfcraft 3031000 струбцина ПРОФ

Wolfcraft 3031000 струбцина ПРОФ

Бренд
Wolfcraft
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
120
Ширина зева, мм
300
Ширина распора, мм
210-560
Глубина зажима, мм
100
Материал
пластик
Масса, кг
1

В наличии

Сравнить

4 267 ₽

Купить
В наличии Сравнить
Новинка
Elitech 515102 струбцина винтовая

Elitech 515102 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
170
Ширина зева, мм
200
Глубина зажима, мм
50
Материал
сталь
Масса, кг
1.3

В наличии

Сравнить

В наличии Сравнить